td {
	text-align: left;
	font-family:tahoma;
	font-size:16px;
	color:000000;
	line-height:18px;
}

td.tdstrong {
	color: hsla(0, 0%, 0%, 1);
	background: url(tdstrong.png);
	background-repeat: repeat;
}



a {
	text-decoration:underline;
	color:#3521BF;
}

body {
/*	margin:20px; padding:15px; - Yeah, don't do this*/
	background-color:#FFFFFF;
	background:url(images/background.jpg);
       background-repeat:repeat;
	text-align: left;
	font-family:tahoma;
	font-size:14px;
	color:000000;
	line-height:18px;
}

ul {
	margin:5;
	padding:4;
	list-style:none
}

li {
	background:url(images/a1.gif) center left no-repeat;
	margin:13 13 13 13px;
	padding:2 2 2 16px;
	line-height:14px
	font-size:20px;
}

h1 { color: #442222;

}

h2 { color: #442222;

}

h3 { color: #442222;

}

h4 { color: #442222;

}

hr {
  border: 0;
  width: 100%;
  color: #990000;
  background-color: #990000;
  height: 2px;
}

.important {
	font-size:16px;
	color:#ff0000;
	line-height:16px;
}

.important2 {
	font-size:22px;
	color:#ff0000;
	line-height:22px;
}

.largersize {
	font-size:16px;
	font-weight:bold;
	color:ff0000;
	line-height:18px;
}

.rightborder {
	border-right: 1px solid #000000;
}

.sideborder {
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
}

.leftborder {
	border-left: 1px solid #000000;
}

.m {vertical-align:middle}
.sm {font-size:10px}
.l {text-decoration:underline}
.n {text-decoration:none}
.t {text-transform:uppercase}
.big {font-size:12px}
.list {line-height:17px}

.form { width:171px;
		height:20px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:transparent;
		color:#5F5F5F;
		margin-left:0px;
		margin-right:0px;
                background-color:#ffffff;
}

.copy {
	font-family:tahoma;
	color:#464840;
	text-decoration:none;
	font-size:10px;
}

.textarea { width:171px;
		height:60px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:transparent;
		background-color:#ffffff;
		color:#5F5F5F;
		margin-left:0px;
		margin-right:0px;
}
		

a:hover{text-decoration:none;}
.a:hover{text-decoration:underline;}

/*table {
   border: 2px outset #BBBBBB;
}*/
td {
   border: 0px solid black;
   color:black;
}
th {
   border: 1px solid black;
   color:black;
   background-color:#AAAAAA;
}



